.hidden {
	display: none;
}
.alert{
    padding:15px;
    margin-bottom:20px;
    border:1px solid transparent;
    border-radius:4px
}

.alert-success{
    color:#3c763d;
    background-color:#dff0d8;
    border-color:#d6e9c6
}

.alert-success hr{
    border-top-color:#c9e2b3
}

.alert-success .alert-link{
    color:#2b542c
}


.container{
   
    /*padding-right:15px;
    padding-left:140px;
    padding-top:15px;
    margin-right:auto;
    margin-left:10px
	*/
	
	padding-right: 15px;
    padding-left: 0px;
    padding-top: 5px;
    margin-right: auto;
    margin-left: 0;
	
}

.container2{
   
    padding-right:15px;
    padding-left:140px;
    padding-top:15px;
    margin-right:auto;
    margin-left:10px
	
	
}


.footer {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    //background-color: #f68426;
    //color: white;
    text-align: center;
}


.messagebox {
	padding-left: 15px;
    margin-left: 25px;   
    padding-top: 5px;
    padding-bottom: 15px;
    margin-right: 200px;        
	width: 600px;
}